scorer-config = {
  pai-eas-score-config = {
     scorer-name = "com.tzld.piaoquan.recommend.server.service.score.PAIScorer"
     scorer-priority = 100
     param = {
       dnnConfig = {
         "fgConfigFilePath": "zhaohaipeng/pai/config/fg/feature_list_20260417.json",
         "easToken": "YzhhMGY5OGYxNWUxNWNjNWIzNjgyOWYyZmFiMDAzNThlZTA3ODUwMA==",
         "easDirectEndpoint": "1894469520484605.vpc.cn-hangzhou.pai-eas.aliyuncs.com",
         "modelName": "recsys_dnn_v2_20260417",
         "fetchs":["probs_is_share"]
       }
     }
  }
}